Will DataKeeper 4.1 work with NT 4.0 Service Pack 6 Terminal Server Edition?

Version 1

    Will DataKeeper 4.1 work with NT 4.0 Service Pack 6 Terminal Server Edition

    ---Solution---

     

    Windows NT Terminal Server is not supported. Supported operating systems are Windows 95B/98, Windows NT 4 Workstation, Windows 2000, and Windows XP.